<?xml version="1.0" encoding="utf-8"?>
<resources>
	<string-array name="proxy_types">
		<item>HTTP</item>
		<item>SOCKS4</item>
		<item>SOCKS5</item>
	</string-array>
	<string-array name="status_types">
		<item name="AvailableForChat">Готов пообщаться</item>
		<item name="Available">Доступен</item>
		<item name="Busy">Занят</item>
		<item name="Away">Oтсутствии</item>
		<item name="Unavailable">Недоступен</item>
		<item name="Disconnected">Не в сети</item>
	</string-array>
	<string-array name="privacy_list_select_dialog">
		<item name="@string/privacy_list_select_dialog_buddies">Собеседники</item>
		<item name="@string/privacy_list_select_dialog_groups">Groups</item>
		<item name="@string/privacy_list_select_dialog_delete">Delete</item>
	</string-array>
	<string-array name="loganim_state">
		<item name="@string/loganim_connecting">Соединение...</item>
		<item name="@string/loganim_authenticating">Аутентификация...</item>
		<item name="@string/loganim_login_success">Логин успешной</item>
		<item name="@string/loganim_login_failed">Не удалось войти в сеть</item>
	</string-array>
</resources>
